Subject: Last Call: 6bone (IPv6 Testing Address Allocation) Phaseout to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 24 Jun 2003 16:31:33 -0400

The IESG has received a request to consider 6bone (IPv6 Testing 
Address Allocation) Phaseout <draft-fink-6bone-phaseout-04.txt> 
as an Informational RFC.  This has been reviewed in the IETF but is not 
the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-7-22.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-fink-6bone-phaseout-04.txt